PDA

View Full Version : Will 10.6 (or alpha/beta) support Intel GMA950?




AnneStuarto238
Feb 27, 2011, 05:08 PM
Anyone out there, who tested the alpha-version with GMA950? :confused:

Pictures related:
http://i.imgur.com/NywZF.png
http://i.imgur.com/6eVKZ.png



aiqw9182
Feb 27, 2011, 05:40 PM
Yes. The only requirements needed are 2 GB of RAM and an Intel Core 2 Duo.

AnneStuarto238
Jul 3, 2011, 09:16 AM
Sadly Mission-Control/"new Expose" with GMA950 is very very sluggish. :eek: :(

I wish someone could hack the old Expose from SL-Beta into Lion. :rolleyes:

picture related:
http://i.imgur.com/5w8jS.png